Page MenuHomePhabricator

Fix Special:LinkSearch
Closed, ResolvedPublic

Description

  • Input should be inline
  • Button should be progressive

Details

Reference
bz71439

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:49 AM
bzimport set Reference to bz71439.
bzimport added a subscriber: Unknown Object (MLST).
Prtksxna triaged this task as Normal priority.Dec 3 2014, 11:55 AM
Prtksxna updated the task description. (Show Details)
Prtksxna set Security to None.
Florian claimed this task.Apr 19 2015, 6:57 PM

Change 205110 had a related patch set uploaded (by Florianschmidtwelzow):
Use HTMLForm for Special:LinkSerach

https://gerrit.wikimedia.org/r/205110

Change 205110 merged by jenkins-bot:
Use HTMLForm for Special:LinkSerach

https://gerrit.wikimedia.org/r/205110

Mattflaschen-WMF closed this task as Resolved.May 7 2015, 3:14 AM